## Name

LINK — Link module into memory

## Synopsis

`link` `memory module name`

## Description

This command is used to “lock” a previously loaded module into memory. The link count of the module specified is incremented by one each time it is “linked”. The unlink command is used to “unlock” the module when it is no longer needed.

For more information see: the section called “Basic Memory Management Functions”, the section called “Loading Program Modules Into Memory”, the section called “Loading Multiple Programs”, the section called “Memory Fragmentation”

## Examples

    OS9: LINK edit

    OS9: LINK myprogram